=== debian/changelog ===
ocaml-cry (0.2.2-2build2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:59:22 +0200

ocaml-cry (0.2.2-2build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:19 +0100

ocaml-cry (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on dh-autoreconf to fix FTBFS on arm64. Thanks to
    Chen Baozi for the patch! (closes: #765242)
  * debian/copyright: convert to machine-readable format 1.0
  * Standards-version 3.9.8 (no change)
  * Update Vcs-* fields.

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Aug 2016 11:35:37 +0200

ocaml-cry (0.2.2-1) unstable; urgency=low

  * New upstream release. 
  * Switch to debian package format 3.0 (quilt)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:28:04 +0200

ocaml-cry (0.2.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 04 Aug 2011 21:58:34 -0500

ocaml-cry (0.2.0-1) unstable; urgency=low

  * Upload official 0.2.0 upstream release to unstable.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 26 Jun 2011 14:14:43 -0500

ocaml-cry (0.2.0~20110523+hgb02e02b1cf7c-1) experimental; urgency=low

  * Snapshot from mercurial repository.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 19:06:48 -0500

ocaml-cry (0.1.5-2) unstable; urgency=low

  * Upload to sid. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:26:48 -0600

ocaml-cry (0.1.5-1) experimental; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 07 Sep 2010 10:31:31 -0500

ocaml-cry (0.1.4-1) experimental; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 06 Sep 2010 03:15:32 -0500

ocaml-cry (0.1.3-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental now that squeeze is frozen.
  * Bumped standards version to 3.9.1 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:35:59 -0500

ocaml-cry (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against ocaml 3.11.2.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 08 Feb 2010 18:26:32 -0600

ocaml-cry (0.1.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 26 Oct 2009 19:51:05 -0500

ocaml-cry (0.1.0-1) unstable; urgency=low

  * Initial release.
  Closes: #550803

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 20:47:04 -0500
