=== debian/control ===
Source: ocaml-cry
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), dh-autoreconf,
  ocaml-nox (>= 3.11.2), dh-ocaml (>= 0.9), ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.8
Homepage: http://savonet.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-cry.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-cry.git

Package: libcry-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: MP3/Ogg Vorbis broadcast OCaml module
 This OCaml module implements the protocols used to connect and 
 send source data to icecast2 and shoutcast servers.
 . 
 It is a low-level implementation, so it only does the minimal 
 source connection. In particular, it does not handle synchronisation. 
 Hence, the task of sending audio data to the streaming server 
 at real time rate is up to the programmer, contrary to the main 
 implementation, libshout.
