## ocaml-cry 0.6.1

=== debian/changelog ===
ocaml-cry (0.6.1-2) unstable; urgency=medium

  * Drop SSL dependency due to licensing issues

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 06 Aug 2018 16:07:25 +0200

ocaml-cry (0.6.1-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.6.1
  * Bump compat to 10
  * Update copyright years
  * Add uploader
  * Update Vcs-* fields.

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 08 May 2018 20:42:08 +0200
