## ocaml-cry 0.6.2

=== debian/changelog ===
ocaml-cry (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Bump Standards-Version to 4.2.1 (no change)
  * Fix VCS-Git field

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 27 Aug 2018 09:22:25 +0200
