=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                ocaml-nox (>= 3.11.2),
                dh-ocaml (>= 0.9),
                ocaml-findlib (>= 1.2.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
 
 Package: libcry-ocaml-dev
