## ocaml-cry 0.6.4

=== examples/Makefile ===
all clean:
	$(MAKE) -f Makefile.connect $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
