=== debian/changelog ===
ocaml-cry (0.6.4-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:28:37 +0000

ocaml-cry (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Update upstream homepage

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 02 Sep 2019 21:30:10 +0200

ocaml-cry (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Remove inactive uploaders
  * Bump Standards-Version to 4.4.0 (move to dh)
  * Re-add ocaml-ssl dependency as licence is compatible

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 11 Aug 2019 13:31:38 +0200
