=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ocaml-cry
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.53),
-               debhelper (>= 10),
-               ocaml-nox (>= 3.11.2),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (=12),
                dh-ocaml (>= 0.9),
                ocaml-findlib (>= 1.2.4),
-Standards-Version: 4.2.1
-Homepage: http://savonet.sourceforge.net/
+               ocaml-nox (>= 3.11.2),
+               libssl-ocaml-dev (>= 0.5.0)
+Standards-Version: 4.4.0
+Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
