=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-cry/releases .*download/\d\S+/ocaml-cry-(\d\S+).tar.gz
