## ocaml-cry 0.6.5

=== debian/changelog ===
ocaml-cry (0.6.5-1build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:45 +0100

ocaml-cry (0.6.5-1build2) jammy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 10:46:50 +0100

ocaml-cry (0.6.5-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:47:03 +0100

ocaml-cry (0.6.5-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.6.5
  * Change build system to dune
  * Update Standards-Version to 4.5.0
    * Bumped compat to 13
    * Added Rules-Requires-Root

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 05 May 2020 12:38:37 +0200
