=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ocaml-cry
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
+               dune,
                dh-ocaml (>= 0.9),
                ocaml-findlib (>= 1.2.4),
                ocaml-nox (>= 3.11.2),
                libssl-ocaml-dev (>= 0.5.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
+Rules-Requires-Root: no
 
 Package: libcry-ocaml-dev
 Architecture: any
