## ocaml-cry 0.6.7

=== debian/changelog ===
ocaml-cry (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 27 May 2022 16:47:27 +0200

ocaml-cry (0.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 11:45:04 +0100
