=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (=13),
-               dune,
-               dh-ocaml (>= 0.9),
-               ocaml-findlib (>= 1.2.4),
-               ocaml-nox (>= 3.11.2),
+               ocaml-dune,
+               dh-ocaml,
+               ocaml,
                libssl-ocaml-dev (>= 0.5.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
