## ocaml-cry 1.0.1

=== debian/changelog ===
ocaml-cry (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Remove old files

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 29 Jul 2023 23:13:16 +0100

ocaml-cry (0.6.7-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem (Closes: #1041783)
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 21:27:06 +0200
