=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (=13),
                ocaml-dune,
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                ocaml,
                libssl-ocaml-dev (>= 0.5.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
