## ocaml-cry 1.0.3

=== debian/changelog ===
ocaml-cry (1.0.3-3build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 09:18:18 +0200

ocaml-cry (1.0.3-3build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 21:56:40 +0100

ocaml-cry (1.0.3-3build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:46:16 +0200

ocaml-cry (1.0.3-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Tue, 06 Aug 2024 04:37:16 +0200

ocaml-cry (1.0.3-2) unstable; urgency=medium

  * Add dependency on libfindlib-ocaml (Closes: #1073891)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 30 Jul 2024 15:13:07 +0900

ocaml-cry (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 06 Apr 2024 09:29:34 +0100

ocaml-cry (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Feb 2024 10:50:39 +0100

ocaml-cry (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Install library correctly

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 18 Jan 2024 13:35:47 +0000
