=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                ocaml-dune,
                dh-ocaml (>= 1.2),
                ocaml,
+               libfindlib-ocaml,
                libssl-ocaml-dev (>= 0.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.liquidsoap.info/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cry.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cry
@@ -16,7 +17,7 @@
 
 Package: libcry-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
+Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: MP3/Ogg Vorbis broadcast OCaml module
  This OCaml module implements the protocols used to connect and
